{
    "header": {
        "userinfo":"个人信息",
        "user_setting":"个人设置",
        "logout": "注销登录",
        "display_sidebar": "显示菜单栏",
        "create_project_or_issue": "创建项目或新增事项",
        "command": "以命令方式高效的管理项目",
        "toggle_dark": "切换为暗色模式",
        "toggle_light": "切换为亮色模式",
        "notify": "通知",
        "notify_all": "全 部",
        "notify_un_read": "未 读",
        "notify_read": "已 读",
        "mark_read": "标记已读",
        "open_notify_page": "打开消息页面",
        "about": "关于",
        "system_info": "系统信息",
        "open_source_url": "开源仓库地址",
        "change_language": "切换语言",
        "create_project": "创建项目",
        "create_issue": "新增事项",
        "create_by_ai": "通过AI创建",
        "shortcut": "快捷键",
        "help": "帮助文档",
        "command_example": "命令示例",
        "markdown": "Markdown使用文档",
        "feedback": "反馈",
        "version": "版本",
        "expect": "致力于开发功能强大且易用的项目管理工具",
        "enter_keyword": "输入关键字进行搜索",
        "no_results_for": "无搜索结果",
        "search_by": "可通过以下条件搜索",
        "keyword_by_project": "项目的关键字，标题，以及描述",
        "keyword_by_issue": "事项的编号，标题，以及描述",
        "keyword_by_user": "用户的显示名称以及Email",
        "keyword_by_project_file": "项目文件名称"
    },
    "footer": {
        "detail" : "版权所有 @ 深圳市敏捷智盛网络所有"
    },
    "layout": {
        "drag_width":"拖拽调整宽度"
    },
    "passport":{
        "introduce":"这里是产品简单介绍",
        "sign-in":"登 录",
        "sign-up":"注 册",
        "sign-out":"退 出",
        "forget-password":"忘记密码?",
        "reset-password":"重置密码",
        "sign-in-with-google":"使用谷歌登录",
        "sign-in-with-facebook":"使用脸书登录",
        "not-have-an-account": "还未拥有账号?",
        "email":"邮箱地址",
        "email-error":"请输入正确的邮箱地址",
        "password":"密码",
        "password-error":"密码格式错误",
        "remember-me":"记住我",
        "error":"错误"
    },
    "error": {
        "network_error":"网络错误",
        "api_request":"Api请求错误",
        "unauthorized": "未认证或认证已过期",
        "fetch_name_err": "获取名称失败",
        "fetch_name_failed": "获取名称失败",
        "name_not_empty": "名称不能为空",
        "value_not_empty": "值不能为空",
        "attribute_not_empty": "属性名称不能为空",
        "option_value_not_empty": "选项值不能为空",
        "option_name_not_empty": "选项名称不能为空",
        "email_not_empty": "Email地址不能为空",
        "input_email_address": "请输入Email地址",
        "only_delete_self_filter": "只能删除自己的过滤器",
        "project_key_is_empty": "项目key为空",
        "fetch_project_id_failed": "获取项目id失败",
        "please_enter_comment": "请输入评论内容",
        "no_permission": "没有权限进行此操作",
        "project_management_perm_required": "需要项目管理权限",
        "summary_not_empty":"主题不能为空",
        "upload_failed":"上传失败",
        "file_not_exist": "文件信息缺失",
        "data_not_found": "获取数据失败",
        "required": "不能为空",
        "form_validate_tip": "表单验证提示",
        "project_not_found": "没有找到相关项目信息，请检查url地址如否正确，或者项目已经被删除"
    },
    "common":{
        "official_website": "官方网站",
        "language_en": "English",
        "language_zh_cn": "简体中文",
        "ok": "操作成功",
        "fetch_ok": "获取成功",
        "set_ok": "设置成功",
        "enable_ok": "启用成功",
        "failed_with_msg": "获取数据失败: {{msg}}",
        "project-setting":"项目设置",
        "yes": "是",
        "no": "否",
        "built-in": "内置",
        "disable": "禁用",
        "enable": "启用",
        "confirm":"确定",
        "submit": "提 交",
        "cancel":"取消",
        "ok_text": "确定",
        "cancel_text": "取消",
        "reset": "重置",
        "clear": "清空",
        "save":"保存",
        "save_as": "另 存",
        "delete":"删除",
        "remove": "移除",
        "create": "创建",
        "add":"新增",
        "new":"添加",
        "back": "返回",
        "manage":"管理",
        "continue_add": "继续新增",
        "edit":"编辑",
        "edit_data": "编辑数据",
        "edit_dict": "编辑字典",
        "edit_attribute": "编辑属性",
        "copy": "复制",
        "copy_success": "复制成功",
        "rename": "重命名",
        "close":"关闭",
        "action": "操作",
        "confirm_action": "您确认要执行该操作?",
        "is_show": "是否展示",
        "create_time": "创建时间",
        "query": "查询",
        "reset_query": "重置查询条件",
        "order": "排序",
        "order_by": "排序字段",
        "sort": "排序方向",
        "by": "按",
        "rule": "规则",
        "all": "全 部",
        "choose": "请选择",
        "unread": "未 读",
        "read": "已 读",
        "mark_read": "标记已读",
        "id": "ID",
        "name": "名称",
        "key":"关键字",
        "icon":"图标",
        "title":"标题",
        "summary": "标题",
        "type":"类型",
        "value": "值",
        "default_value": "值",
        "component_choose":"选择组件",
        "component_datasource":"数据源",
        "component_attribute": "组件属性",
        "source":"来源",
        "custom":"自定义",
        "built_in":"内置",
        "issue_type": "事项类型",
        "preview":"预览",
        "is_system":"系统内置",
        "count": "Count",
        "values": "Values",
        "empty": "Empty",
        "sum": "Sum",
        "not_empty": "Not empty",
        "checked": "已选",
        "option_source": "数据源",
        "option": "选项",
        "option_value": "选项值",
        "option_name": "选项名称",
        "add_field": "添加字段",
        "description": "描述",
        "field":"字段",
        "status": "状态",
        "create_by": "创建人",
        "created_at": "创建时间",
        "update_time": "更新时间",
        "update_by": "更新人",
        "updated_at":"更新于",
        "is_display": "是否显示",
        "start_date_time": "开始时间",
        "end_date_time": "结束时间",
        "detail": "详情",
        "joined_project":"参与的项目",
        "user": "用户",
        "current_user":"当前用户",
        "leader": "负责人",
        "is_leader": "是否负责人",
        "member": "成员",
        "role_members": "所属成员",
        "role": "角色",
        "perm": "权限",
        "edit_perm": "编辑权限",
        "attachment": "附件",
        "parent_issue": "父事项",
        "subtask": "子任务",
        "custom_field": "自定义字段",
        "upload": "上传",
        "download": "下载",
        "color": "颜色",
        "font_color": "字体颜色",
        "bg_color": "背景颜色",
        "dot_color": "圆圈颜色",
        "add_item": "新增记录",
        "add_attribute": "新增属性",
        "attribute": "属性",
        "avatar_display_name": "头像 + 显示名称",
        "avatar_user_name": "头像+用户名",
        "avatar_only_display_name": "仅显示名称",
        "avatar_only_user_name": "仅用户名",
        "follow_issue": "关注事项",
        "un_follow_issue": "取消关注事项",
        "set_parent_issue": "指定父事项",
        "move_to_project": "移动到其他项目",
        "move_source_issue": "要移动的事项",
        "move_target_project": "目标项目",
        "set_relate_project_data": "请关联的新项目的数据",
        "send_mail": "发送邮件",
        "display": "显示",
        "hide": "隐藏不可见",
        "hidden": "隐藏",
        "default": "默认",
        "set_default": "设置为默认",
        "layout_left": "左右布局",
        "layout_top": "顶部布局",
        "confirm-delete":"确认删除",
        "confirm-delete-message":"您确认要删除此数据吗?",
        "confirm-delete-title":"确认删除",
        "confirm-delete-again-title":"二次确认删除",
        "confirm-delete-ok":"确认",
        "confirm-delete-cancel":"取消",
        "confirm-delete-message-with-name":"确认删除 {name} 吗？",
        "confirm-delete-project-tip":"确认后将删除项目的所有事项和相关数据,请考虑清楚",
        "filter":"筛选",
        "assignee":"负责人",
        "full_datetime_format": "YYYY-MM-DD HH:mm",
        "time_format": "HH:mm",
        "under_development": "功能正在加紧开发中",
        "range": "范围",
        "on": "于",
        "input":"文本输入框",
        "input_number":"数字输入框",
        "select":"下拉菜单",
        "multiple_select":"下拉菜单(多选)",
        "radio":"单选框",
        "radio_button":"单选框(按钮样式)",
        "checkbox":"多选框",
        "length": "组件长度",
        "width": "组件宽度",
        "show_search": "显示搜索",
        "min": "最小值",
        "max": "最大值",
        "placeholder": "请输入",
        "date_range": "日期范围",
        "datetime_range": "时间范围",
        "rate_count": "数量",
        "rate_use_number": "数字展示",
        "max_length": "最大长度",
        "max_count": "最大可选择数",
        "show_count": "显示长度",
        "textarea_rows": "行数",
        "upload_allow_ext": "允许上传后缀",
        "upload_max_size": "最大上传大小(M)",
        "user_approval":"待审核",
        "user_normal":"正常",
        "user_disabled":"已禁用",
        "email":"邮箱地址",
        "create_now": "立即创建",
        "more": "更多",
        "prev": "上一步",
        "next": "下一步",
        "back_list": "返回列表",
        "second": "秒",
        "minutes": "分",
        "hour": "时",
        "day": "天",
        "week": "周",
        "month": "月",
        "year": "年",
        "second_ago": "秒之前",
        "minutes_ago": "分之前",
        "hour_ago": "小时之前",
        "day_ago": "天之前",
        "week_ago": "周之前",
        "month_ago": "月之前",
        "current_issue": "当前事项",
        "recipient": "收件人",
        "cc": "抄送",
        "recipient_by_user": "收件人(用户)",
        "content": "内容",
        "send_content_type": "内容格式",
        "include": "包含"
    },
    "menu":{
        "home":"首  页",
        "hide-menu":"隱藏菜单栏",
        "project":"项目",
        "org":"组 织",
        "profile":"个  人",
        "global-document":"文  档",
        "global-issues": "跨项目事项",
        "global-report":"跨项目报告",
        "global-ai": "AI助手",
        "management":"管  理",
        "project-list":"项目列表",
        "summary":"概  要",
        "activity":"活动日志",
        "activity_desc":"",
        "issues":"事项清单",
        "issues_desc": "以事项创建，分配，检查，关闭等流程为基础进行项目管理",
        "issue_detail":"详情",
        "scrum":"Scrum",
        "kanban":"看 板",
        "kanban_desc":"",
        "plan":"计 划",
        "plan_desc":" ",
        "calendar":"日 历",
        "calendar_desc":"以日历视图的方式管理事项",
        "gantt":"甘特图",
        "gantt_desc": "甘特图以图示通过活动列表和时间刻度表示出特定项目的顺序与持续时间，及时调整工作计划",
        "timeline":"Timeline",
        "resource":"资 源",
        "document":"文件",
        "backlog":"待办事项",
        "sprint":"迭代",
        "closed":"已关闭事项",
        "my-create":"我创建的",
        "recent":"最近打开的",
        "files":"文件",
        "recycles":"回收站",
        "report":"报 告",
        "datasource":"数据源",
        "chart":"图 表",
        "rule":"规 则",
        "rule_desc": "通过附加一个或多个规则，自定义并自动化项目中问题的生命周期。如果规则包含不适用于您团队的特定规则，您可以安全地将其停用，这不会影响其他项目",
        "autorun":"自动运行",
        "status_flow":"状态流",
        "status_flow_desc": "事项的状态, 可按照规则进行流转，以规范化管理事项",
        "workflow": "工作流",
        "invite":"邀请加入",
        "version":"版 本",
        "project_role": "项目角色",
        "more-opt":{
            "more":"更多项目",
            "template":"项目模板",
            "import":"导入数据"
        }

    },
    "profile": {
        "title":"个人中心",
        "setting": "个人设置",
        "edit":"编辑资料",
        "display_name": "显示名称",
        "name_tip": "请正确输入名称",
        "avatar": "头像",
        "upload": "上传",
        "upload_tip": "最大文件大小2m，支持png,jpg格式",
        "job": "职位",
        "ui_setting": "界面设置",
        "language": "语言",
        "theme": "界面颜色",
        "form_layout": "表单布局",
        "dark": "暗色",
        "light": "亮色",
        "table_field": "表格字段",
        "change_password":"修改密码",
        "origin_password": "原密码",
        "confirm_password": "新密码",
        "reset_password": "重置密码",
        "two_password_not_match ": "两次密码不一致",
        "activity": "活动动态",
        "assign": "分配我的事项",
        "follow": "关注的事项",
        "assist": "协助的事项",
        "filter": "过滤器",
        "notify": "消息&通知",
        "account": "账 号",
        "email": "邮件地址",
        "sign": "介 绍",
        "tag": "标 签",
        "empty": "暂无",
        "joined_projects": "参与的项目",
        "choose": "请选择",
        "status":"状态",
        "type":"类型",
        "project":"项目",
        "sprint": "迭代",
        "category": "分类",
        "issue":"事项",
        "name": "名称",
        "change_avatar_title":"修改头像",
        "change_avatar_upload":"上传头像",
        "name_not_empty": "名称不能为空",
        "notify_detail": "详细详情"
    },
    "org":{
        "name":"组 织",
        "management":"管理组织",
        "create":"创建组织",
        "detail":"详情",
        "edit":"编辑",
        "delete":"删除",
        "delete_org":"删除组织",
        "about":"About",
        "more":"更 多",
        "team":"组织成员",
        "order":"排序",
        "form-name":"名称",
        "form-path":"标识符",
        "form-icon":"图标",
        "form-set":"请设置",
        "form-picked-icon":"选择图标",
        "form-or":"或者",
        "form-upload":"上传",
        "form-overview":"简述",
        "invite":"邀请"
    },
    "field": {
        "id": "ID",
        "name": "名称",
        "summary": "标题",
        "issue_type": "事项类型",
        "type": "类型",
        "priority": "优先级",
        "sprint": "迭代",
        "module": "模块",
        "milestone": "里程碑",
        "assignee": "经办人",
        "assistant": "协助人",
        "resolve": "解决结果",
        "status": "状态",
        "effect_version": "影响版本",
        "fix_version": "解决版本",
        "description": "描述",
        "create_by": "创建人",
        "created_at": "创建时间",
        "update_time": "更新时间",
        "update_by": "更新人",
        "is_display": "是否显示",
        "start_date_time": "开始时间",
        "end_date_time": "结束时间",
        "duration": "持续时间",
        "progress": "进度",
        "label": "标签",
        "source": "来源",
        "env": "环境",
        "detail": "详情",
        "user": "用户",
        "leader": "负责人",
        "member": "成员",
        "role": "角色",
        "perm": "权限",
        "attachment": "附件"
    },
    "project":{
        "setting_title":"项目设置",
        "add": "新增",
        "info-edit":"编辑资料",
        "status-edit":"修改状态",
        "team":"团队成员",
        "create":"创建项目",
        "detail":"项目详情",
        "delete":"删除项目",
        "duplicate":"复制项目",
        "export":"导出项目数据",
        "import":"导入项目数据",
        "import_other":"导入其他系统数据",
        "add-issue":"添加事项",
        "projects":"所属项目",
        "management":"管理项目",
        "edit":"编辑",
        "filter":"筛选",
        "status":"状态",
        "order":"排序",
        "add-member":"添加成员",
        "remove-member":"移除成员",
        "add-project":"添加项目",
        "issue-count":"总事项",
        "issue-un-done":"未解决",
        "template":"项目模板",
        "choose_template":"选择模板",
        "choose_appropriate_template":"选择合适的项目模板",
        "enter_detail":"这里填写项目细节",
        "choose_use":"选择使用",
        "key_empty": "项目key为空或不存在",
        "fetch_project_id_failed": "获取项目id失败",
        "remove_form_project": "移除出项目",
        "status_flow": "状态流",
        "setting": {
            "feature": "功能设置",
            "dict": "项目字典",
            "un_use_issue_types": "可用类型",
            "drag_to_project": "可通过拖拽添加类型到项目中",
            "info": "项目资料",
            "info_desc": "",
            "issue_type": "事项类型",
            "return_issue_type": "返回事项类型",
            "issue_type_desc": "当前项目可用的事项类型，不同的类型可配置响应的表单字段",
            "form_layout": "表单布局",
            "form_layout_desc": "不同的事项类型，创建和编辑是的表单界面可以配置不同的字段和默认值",
            "issue_option": "事项设置",
            "issue_option_desc": "以下设置是当前项目的全局配置，如个人设置与项目设置重叠，则个人设置优先级大于项目设置",
            "status_flow": "状态流",
            "status_flow_desc": "每个事项类型可以定义不同的状态流",
            "app": "项目应用",
            "app_desc": "通过拖拽来启用或禁用当前项目的应用",
            "filter": "过滤器",
            "filter_desc": "过滤器说明：当前为项目的过滤器，所有的项目成员均可见",
            "sprint": "迭代",
            "sprint_desc": "",
            "version": "版本",
            "version_desc": "",
            "module": "模块",
            "module_desc": "",
            "label": "标签",
            "label_desc": "",
            "category": "分类",
            "category_desc": "",
            "custom_dict": "自定义字典",
            "custom_dict_desc": "可用于作为自定义字段的动态数据",
            "member": "团队成员",
            "member_desc": "可以添加系统内的用户，也可以通过邮件邀请外部用户",
            "role": "角色权限",
            "role_desc": "在项目中不同角色拥有不同的权限,一个用户可以是多个角色",
            "issue_type_not_found": "未找到默认事项类型",
            "layout_data_not_found": "未找到表单布局数据",
            "create_layout": "创建时布局",
            "edit_layout": "编辑时布局",
            "un_use_fields": "可用字段",
            "drag_field": "可拖拽以下字段到表单中",
            "default_type": "默认类型",
            "default_type_desc": "创建事项时的默认类型",
            "status_flow_strict_mode": "状态流严格模式",
            "status_flow_strict_mode_desc": "启用该模式修改状态时必须按照状流的指向, 禁用该选项则可以任意修改状态",
            "user_display_style": "用户展示方式",
            "user_display_style_desc": "项目key为空或不存在",
            "display_delay": "显示逾期",
            "display_delay_desc": "当截止日期超越当前日期时, 在事项标题显示逾期标识",
            "is_disable_user_custom_display_field": "禁用成员自定义表格字段",
            "is_disable_user_custom_display_field_desc": " 禁用后, 用户只能使用以下表格字段进行数据展示",
            "table_fields": "表格字段",
            "hidden_fields": "隐藏的列",
            "display_fields": "显示的列",
            "default_type_not_found": "未找到默认事项类型",
            "fetch_status_failed": "获取状态数据失败",
            "fetch_status_flow_failed": "获取状态流数据失败",
            "available_project_app": "可用项目应用",
            "more_app": "更多项目应用",
            "include_labels": "包含标签",
            "add_custom_dict": "新增字典",
            "key_empty": "项目key为空或不存在"
        },
        "form": {
            "fill_in_information": "填写资料",
            "step": "步骤",
            "key": "标识符",
            "name": "项目名称",
            "org": "所属组织",
            "icon": "图标",
            "upload": "上传",
            "set_icon": "设置图标",
            "choose_icon": "选择图标",
            "or": "或者",
            "bg_color": "背景颜色",
            "recommend": "推荐",
            "last_use": "最近使用",
            "set_bg_color": "点击设置背景颜色",
            "description": "简述",
            "detail": "详情",
            "prev": "上一步",
            "next": "下一步",
            "please_set": "请设置",
            "path_tip": "请输入项目名称标识符或输入不规范",
            "name_tip": "请输入项目名称或输入不规范",
            "org_tip": "请选择组织",
            "create_success":"创建项目成功！",
            "create_step_3":"创建项目-填写资料"
        },
        "add_member": {
            "title": "添加项目成员",
            "step": "步骤",
            "member": "项目成员",
            "description": "可设置一个项目负责人，可添加多个项目成员，当前有 {{count, number}} 名成员",
            "add_exist_member": "添加内部",
            "invite_external": "邀请",
            "user": "用户",
            "is_leader": "是否负责人",
            "role": "角色",
            "action": "操作",
            "leader": "负责人",
            "normal_member": "成员",
            "remove": "移除出项目",
            "set_leader": "指定为负责人",
            "set_roles": "设置角色",
            "more_setting": "更多项目设置",
            "done": "完 成",
            "project_role": "项目角色",
            "choose_member": "请选择要添加的成员",
            "choose_roles": "请选择分配的项目角色",
            "invite_by_email": "通过邮件邀请加入项目",
            "add_role": "新增角色"
        },
        "progress":{
            "not-start":"进度未开始",
            "start":"初步阶段",
            "normal":"正常阶段",
            "near-end":"接近结束",
            "done":"完成"
        },
        "list":{
            "tab-display":"项目列表",
            "tab-role":"项目角色",
            "create":"新增",
            "filter-all":"全部",
            "filter-archived":"已经归档",
            "filter-normal":"未归档",
            "sort-create-time":"创建时间(默认)",
            "sort-status":"状 态",
            "sort-category":"类 别"
        },
        "opt":{
            "summary":"项目概况",
            "issues":"事项列表",
            "edit":"编辑资料",
            "sprints":"冲刺管理",
            "members":"项目成员",
            "more":"更多设置",
            "project":"项目",
            "team":"团队",
            "create-time":"创建时间",
            "action":"操作",
            "delete":"删除"
        },
        "summary":{
            "title": "项目概况",
            "on": "于",
            "create": "创建",
            "progress": "进度",
            "period": "周期",
            "leader": "负责人",
            "member": "成员",
            "description":"简述",
            "type":"事项类型",
            "version":"版本",
            "module":"模块",
            "sprint":"冲刺",
            "custom_dict":"自定义字典",
            "detail":"详细介绍"
        },
        "activity": {
            "title": "活动日志",
            "project_info": "项目信息",
            "all": "全部",
            "issue": "事 项",
            "comment": "评 论",
            "plan": "计 划",
            "scrum": "Scrum",
            "kanban": "看 板",
            "calendar": "日 历",
            "document": "文 档",
            "detail": "详情",
            "more_activity_error_tip": "加载动态失败"
        }
    },
    "issue": {
        "added": "已添加",
        "condition": "条件",
        "adv_condition": "高级查询",
        "delete_condition_title": "删除",
        "delete_condition_description": "您确认删除此条件吗?",
        "add_condition": "添加条件",
        "add_group_condition": "添加条件组",
        "edit_condition": "编辑条件",
        "delete_condition": "删除条件",
        "copy_condition": "复制条件",
        "convert_to_nest": "转换为嵌套条件",
        "un_finish": "未完成",
        "my_un_finish": "我未完成的",
        "my_follow": "我关注的",
        "my_assits": "我协助的",
        "multiple_conditions": "多个条件",
        "complex_query": "高级查询",
        "quick_query": "快捷查询",
        "detail_display_float": "右侧浮出",
        "detail_display_page": "新页面",
        "all_issues": "所有事项",
        "table_view": "表格视图",
        "subtask_view": "子任务视图",
        "group_view": "分组视图",
        "open_detail": "打开详情页",
        "open_detail_by_tab": "新标签页打开",
        "open_detail_by_float": "右侧浮动打开",
        "copy_ok": "复制成功",
        "copy_link": "复制链接",
        "move": "移动",
        "filter": "过滤器",
        "add_filter": "新增过滤器",
        "save_filter": "保存查询",
        "all_filter": "所有过滤器",
        "person_filter": "个人过滤器",
        "project_filter": "项目过滤器",
        "category":"分类",
        "all_categories": "所有分类",
        "manage_category": "管理分类",
        "set_parent_issue": "指定父任务",
        "add_sub_issue": "添加子事项",
        "add_subtask": "添加子事项",
        "add_sub_issue_tip": "添加子事项",
        "add_issue_tip": "添加事项",
        "add_issue_success": "添加事项成功",
        "add_sub_issue_success": "添加子事项成功",
        "add_issue_failed": "添加事项失败",
        "add_sub_issue_failed": "添加子事项失败",
        "edit_issue": "编辑事项",
        "goto_detail": "跳转事项详情页面",
        "edit": "编辑事项",
        "member_visible": "项目其他成员可见",
        "setting": "事项设置",
        "display": "事项显示",
        "display_fields": "显示字段",
        "hidden_fields": "隐藏的列",
        "field_display": "列显示",
        "assignee_style": "经办人样式",
        "detail_display_style": "事项详情显示方式",
        "is_display_table_border": "表格边框是否显示",
        "form": "表单相关",
        "default_issue_type": "默认事项类型",
        "remember_recent_data": "记住上次创建的数据",
        "remember_data": "记住的字段",
        "advanced_setting": "高级设置",
        "project_rule": "项目规则",
        "status_flow": "状态流",
        "project_dict": "项目字典",
        "more_setting": "更多设置",
        "add_custom_field": "新增自定义字段",
        "about_custom_field": "关于自定义字段文档",
        "form_layout_not_found": "未找到表单布局数据",
        "use_default_issue_type": "获取类型失败,将使用系统默认类型",
        "issue_type_err_form_render": "获取类型失败,导致无法渲染表单",
        "create_issue_title": "创建事项",
        "edit_issue_title": "编辑事项",
        "belong_project": "所属项目",
        "default_tab": "默认",
        "form_setting": "表单设置",
        "custom_layout": "自定义布局",
        "drag_to_from": "可拖拽字段到表单中",
        "use_default_form_layout": "使用默认布局",
        "all_module": "所有模块",
        "all_sprint": "所有迭代",
        "all_issue_type": "所有类型",
        "choose_issue": "选择事项",
        "placeholder_summary_or_no": "输入标题或编号查询",
        "choose": "选择",
        "summary": "标题",
        "type": "类型",
        "module": "模块",
        "sprint": "迭代",
        "status": "状态",
        "order": "排序",
        "add_order": "添加排序",
        "flush_order": "清空排序",
        "asc": "升序",
        "desc": "降序",
        "detail": "事项详情",
        "follow_success": "关注成功",
        "copy_success": "复制成功",
        "comment": "评论",
        "activity": "动态",
        "follow_current_issue": "关注当前事项",
        "comment_current_issue": "评论当前事项",
        "edit_current_issue": "编辑当前事项",
        "delete_current_issue": "删除当前事项",
        "copy_success_current_issue_url": "已成功复制当前事项的链接地址",
        "copy_current_issue_url": "复制当前事项的链接地址",
        "discussion": "Discussion",
        "convert_to_issue": "转为事项",
        "reply": "回 复",
        "delete": "删 除",
        "please_enter_comment_content":"请输入评论内容",
        "batch_delete": "批量删除",
        "batch_delete_description": "您确认删除选择的事项吗",
        "batch_delete_descriptions": "您确认删除选择的事项吗",
        "selected_issues": "选中的事项"
    },
    "sprint": {
        "title": "迭代管理",
        "desc": "通过短周期迭代，快速响应变化，持续交付可用的软件产品",
        "sprint_list": "迭代列表",
        "add_sprint": "新增迭代",
        "status_ready": "准备中",
        "status_in_progress": "进行中",
        "status_done": "已完成",
        "status_archived": "已归档",
        "set_in_progress": "设置进行中",
        "edit": "编辑迭代",
        "delete_sprint_success": "删除迭代成功",
        "delete_sprint_failed": "删除迭代失败"
    },
    "backlog": {
        "title": "待办事项",
        "desc": "待办事项包括要完成的详细任务，这些任务被优先排序和估算，以确保项目进展和敏捷开发"
    },
    "closed": {
        "title": "已关闭事项",
        "desc": "已完成和并且被确认的事项"
    },
    "admin": {
        "menu": "菜单栏",
        "return": "返回系统",
        "logout": "注销管理",
        "hover_theme": "切换颜色模式",
        "help": "帮助文档",
        "server_info": "服务信息",
        "info": "系统信息",
        "system_setting": "系统设置",
        "info_setting": "资料设置",
        "basic_setting": "基本设置",
        "datetime_setting": "时间设置",
        "storage_setting": "存储设置",
        "storage_manage": "存储管理",
        "attachment_setting": "附件设置",
        "document_setting": "文档设置",
        "mail_setting": "邮件设置",
        "send_mail_setting": "发送设置",
        "mail_queue": "邮件队列",
        "mail_notify_setting": "通知设置",
        "send_mail": "发送邮件",
        "send_mail_test": "测试发送",
        "global_perm": "管理权限",
        "global_dict": "全局字典",
        "global_dict_issue_type": "事项类型",
        "global_dict_issue_priority": "事项优先级",
        "global_dict_issue_status": "事项状态",
        "global_dict_issue_complex": "事项复杂度",
        "global_dict_issue_resolve": "事项解决结果",
        "global_dict_issue_field": "事项字段",
        "global_dict_issue_layout": "事项表单布局",
        "user_manage": "用户管理",
        "project_role": "项目角色",
        "project_manage": "项目管理",
        "project_template": "项目模板",
        "plugin": "插件管理",
        "api_setting": "Api设置",
        "cache_setting": "缓存设置",
        "autorun": "自动运行",
        "log": "日志管理",
        "slow_query": "慢查询",
        "cpu": "CPU",
        "memory": "内存使用",
        "storage_rate":"存储占用",
        "search_user_placeholder": "显示名称、用户名或邮箱",
        "search_user_tooltip": "可通过显示名称、用户名、邮箱进行搜索",
        "search_log_placeholder": "通过Url搜索",
        "system":{
            "load":"系统负载",
            "base_url":"访问地址",
            "version":"版本",
            "work_path":"系统目录",
            "time_zone":"时间时区",
            "upload_limit":"上传限制大小",
            "attachment_disk_used":"上附件目录占用",
            "server":"服务器",
            "operating_system":"操作系统",
            "host_name":"主机名称",
            "system_time":"系统时间",
            "system_user":"运行用户",
            "db":"数据库",
            "db_version":"版本",
            "db_type":"类型",
            "db_path":"连接地址",
            "db_name":"数据库",
            "db_user":"用户"
        },
        "setting":{
            "info":"资料设置",
            "parse_error":"解析服务器的配置json错误",
            "redis_addr":"Redis 服务器主机&端口",
            "redis_db":"Redis 数据库（数字）",
            "flush_cache":"清除缓存数据"
        },
        "mail":{
            "summary":"主题",
            "address":"收件人",
            "create_at":"创建时间",
            "status":"状态",
            "response":"响应",
            "clear_all":"清除所有",
            "clear_error":"清除错误",
            "error":"错误"
        },
        "user": {
            "create": "创建用户",
            "edit": "编辑用户",
            "display_name": "显示名称",
            "username": "用户名",
            "email": "邮箱",
            "password": "密码",
            "password_confirm": "确认密码",
            "project_role": "项目角色",
            "joined_projects": "参与项目",
            "status": "状态"
        },
        "logs": {
            "id": "ID",
            "username": "用户名",
            "project": "项目",
            "module": "模块",
            "method": "请求方法",
            "path": "请求地址",
            "query": "请求参数",
            "status": "响应状态",
            "create_at": "创建时间",
            "detail": "详情",
            "request_header": "请求头",
            "body": "请求体",
            "response_header": "响应头",
            "response": "响应体",
            "file": "文件",
            "sql": "Sql",
            "line": "行号",
            "error": "错误信息",
            "elapsed": "执行时间"
        }

    },
    "document": {
        "project_files": "文件",
        "my_create": "编辑文档",
        "last": "删除文档",
        "recycle": "回收站",
        "root": "根目录",
        "selected": "选择项",
        "download": "下载",
        "move": "移动",
        "copy": "复制",
        "copy_to": "复制到",
        "move_to": "移动到",
        "restore": "还原",
        "delete": "删除",
        "delete_permanently": "永久删除",
        "edit": "编辑",
        "rename": "重命名",
        "share": "分享",
        "more": "更多",
        "name": "名称",
        "size": "大小",
        "updated_user": "更新人",
        "updated_at": "更新时间",
        "deleted_at": "删除时间",
        "expired_at": "彻底删除时间",
        "created_by": "创建人",
        "created_at": "创建时间",
        "hover_sort": "切换排序",
        "upload": "上传",
        "directory": "文件夹",
        "document": "文档",
        "drag_title": "单击或拖拽文件到此处上传",
        "drag_tip": "支持单个或多个文件上传，文件类型受限于上传设置中的文件类型",
        "category": "类型",
        "all": "所有",
        "doc": "文本文件",
        "picture": "图片文件",
        "video": "视频文件",
        "audio": "音频文件",
        "zip": "压缩文件",
        "execute": "执行文件",
        "other": "其他文件",
        "no_file_selected":"未选择文件",
        "detail":"详情",
        "search_file":"搜索文件",
        "create":"创建文档",
        "edit_document": "编辑文档",
        "content":"内容",
        "name_tip":"文件名不能为空"
    },
    "board":{
        "create":"创建看板",
        "empty_board_description":"当前无任何看板，请添加",
        "edit":"编辑看板",
        "manage": "管理看板",
        "name":"名称",
        "description":"描述",
        "issue_range":"事项范围",
        "issue_data":"事项",
        "column":"Column",
        "column_add_title": "新增泳道",
        "column_edit_title": "编辑泳道",
        "add_column":"新增泳道",
        "empty_column_description":"当前看板无任何泳道，请添加",
        "filter_rule": "筛选规则",
        "add_column_on_left": "左侧新增泳道",
        "add_column_on_right": "右侧新增泳道",
        "belong_board": "所属看板",
        "column_delete": "删除泳道?",
        "maximize": "最大化看板",
        "cancel_maximize": "取消最大化",
        "compact": "紧凑",
        "display": "显示",
        "type-status-priority": "类型-状态-优先级",
        "assignee": "经办人",
        "label": "标签",
        "start-end-time": "开始-截止时间",
        "progress": "进度",
        "tip": "提示",
        "move_desc": "事项移动到此泳道将更新以下数据"
    },
    "scrum": {
        "issue-already-in-sprint": "已存在该事项",
        "sprint_is_empty": "无任何迭代",
        "no_issues": "当前迭代无事项",
        "add_issue": "新增事项",
        "add_not_sprint_issue": "添加已有事项"
    },
    "calendar": {
        "column_view": "普通视图",
        "horiz_view": "横向视图",
        "this_month": "本月",
        "this_week": "本周",
        "week": "周",
        "month": "月",
        "year": "年",
        "no_tasks": "无事项"
    },
    "plan": {
        "add": "新增",
        "half_of_day": "半天",
        "day": "天",
        "week": "周",
        "month": "月",
        "year": "年",
        "summary": "标题",
        "start_date_time": "起始时间",
        "end_date_time": "截止时间",
        "duration": "用时",
        "depend": "依懒项",
        "assignee": "负责人",
        "progress": "进度",
        "status": "状态",
        "complex": "复杂度",
        "sprint": "冲刺",
        "priority": "优先级",
        "module": "模块",
        "milestone": "里程碑",
        "group_by": "分组",
        "range": "范围",
        "outdent": "后退",
        "indent": "前进",
        "up": "向上移动",
        "down": "向下移动",
        "info": "信息",
        "opt_ignore": "无需该操作",
        "insert_task": "插入任务",
        "gant_view": "甘特视图",
        "timeline_view": "时间线视图",
        "resource_view": "资源视图",
        "remove_task_confirm": "After the task is deleted, the subtask will automatically move to the parent task"
    },
    "workflow": {
        "rule": "规则",
        "status_flow": "状态流",
        "autorun": "自动运行",
        "add_rule": "创建规则",
        "get_more_rules": "获取更多规则",
        "get_more": "获取更多",
        "rule_manage": "规则管理",
        "create": "添加",
        "edit": "编辑",
        "name": "名称",
        "description": "描述",
        "add_trigger": "添加触发器",
        "trigger_type": "类型",
        "trigger_define": "触发器定义",
        "trigger_log": "执行日志",
        "trigger_enable": "是否启用",
        "trigger_expire": "过期时间",
        "no_expire": "永不过期",
        "trigger_event": "触发事件",
        "choose_trigger_event": "请选择触发事件",
        "event_issue_create_after": "事项创建后",
        "event_issue_update_after": "事项更新后",
        "event_issue_delete_after": "事项删除后",
        "trigger_process": "触发过程",
        "relate_issue": "相关事项",
        "setting_type": "类型设置",
        "add_autorun": "创建自动运行",
        "schedule_one_time": "一次",
        "schedule_daily": "每天",
        "schedule_weekly": "每周",
        "schedule_monthly": "每月",
        "status_pending": "待执行",
        "status_running": "运行中",
        "status_queue": "队列中",
        "status_success": "成功",
        "status_failed": "失败",
        "schedule": "自动运行",
        "schedule_repeat": "重复任务",
        "autorun_define": "自动运行定义",
        "autorun_log": "执行日志",
        "autorun_enable": "使用启用",
        "autorun_expire": "过期时间",
        "autorun_timeout": "执行超时时间",
        "autorun_start_time": "开始时间",
        "view_logs": "查看日志",
        "no_trigger": "无触发器",
        "condition_issue": "满足条件的事项",
        "add_issue_param": "要新增的事项字段",
        "update_issue_param": "要更新的事项字段",
        "add_field": "添加事项",
        "add_condition": "添加条件",
        "project_issue": "项目事项",
        "current_issue": "当前事项",
        "current_project": "当前项目",
        "current_user": "当前用户",
        "current_time": "当前时间",
        "control": "控制",
        "process": "过程",
        "start": "开 始",
        "condition": "条件分支",
        "ai_condition": "Ai条件分支",
        "sql_condition": "Sql查询条件",
        "parallel": "并行过程",
        "script": "执行脚本",
        "add_issue": "新增事项",
        "update_issue": "更新事项",
        "delete_issue": "删除事项",
        "delete_issue_desc": "匹配的事项将被删除",
        "move_to_project": "移动到项目",
        "send_message": "发送消息",
        "send_mail": "发送邮件",
        "http": "Http请求",
        "dingding_bot": "钉钉机器人",
        "feishu_bot": "飞书机器人"
    },
    "report": {
        "report": "报 告",
        "create_report": "新建报告",
        "edit_report": "编辑报告",
        "report_desc": "每个项目可以拥有多个自定义的报告",
        "datasource": "数据源",
        "datasource_desc": "图表的展示依赖于创建数据源",
        "chart": "图表组件",
        "chart_desc": "报告由多个图表和静态组件构成",
        "datasource_ai": "Ai创建",
        "datasource_ai_desc": "通过输入提示词，生成数据源",
        "datasource_sql": "Sql查询",
        "datasource_sql_desc": "通过执行Sql语句，生成数据源",
        "datasource_table": "可视化连表",
        "datasource_table_desc": "通过可视化连表，生成数据源",
        "datasource_upload": "手动上传",
        "datasource_upload_desc": "通过上传Excel，生成数据源",
        "create_by": "创建方式",
        "create_by_ai": "通过Ai辅助创建",
        "create_by_ai_desc": "",
        "create_by_manual": "手动创建",
        "create_by_manual_desc": "",
        "ref_chart": "引用的图表组件",
        "ref_report": "引用的报告",
        "create_datasource": "创建数据源",
        "edit_datasource": "编辑数据源",
        "source": "数据来源",
        "create_chart": "创建图表",
        "edit_chart": "编辑图表",
        "chart_type": "图表库类型",
        "chart_shape": "图表形状",
        "cover": "封面",
        "layout": "布局",
        "free_layout": "自由布局",
        "free_layout_desc": "可以自由拖动到任意位置",
        "fix_layout": "固定模板布局",
        "fix_layout_desc": "通过选择模板，图标在在固定的布局容器中",
        "category_all": "所有",
        "category_data": "数据",
        "category_efficient": "效率",
        "category_resource": "资源",
        "static_component": "静态组件",
        "dynamic_chart": "动态图表",
        "export_pdf": "导出为pdf文件",
        "export_png": "导出为png文件",
        "static_text": "文本",
        "static_image": "图片",
        "static_icon": "图标",
        "static_table": "表格",
        "static_list": "列表",
        "static_tag": "标签",
        "static_rate": "评分",
        "static_stat": "统计值",
        "static_countdown": "倒计时",
        "static_tree": "树",
        "static_progress": "进度条",
        "static_progress_circle": "进度条",
        "static_divider": "分割线",
        "static_timeline": "时间线",
        "static_lottie_animation": "Lottie动画",
        "static_player": "播放器",
        "static_rect": "矩形",
        "static_round": "圆形",
        "static_line": "线",
        "static_arrow": "箭头",
        "chart_bar": "柱状图",
        "chart_line": "折线图",
        "chart_pie": "饼状图",
        "chart_area": "面积图",
        "chart_table": "表格",
        "chart_abc": "文本",
        "chart_number": "数值",
        "chart_issue_data": "事项数据",
        "chart_by_assignee": "按经办人",
        "chart_by_field": "按事项字段",
        "chart_by_weight": "按权重",
        "chart_by_reporter": "按报告人",
        "chart_delay_issues": "逾期事项",
        "chart_burndown": "燃尽图"
    },
    "chart": {
        "line": "Line chart",
        "line_multiple": "Multiple Line",
        "line-step": "Step line chart",
        "bar": "Bar chart",
        "bar-group": "Group bar chart",
        "bar-hor": "Horizontal bar chart",
        "column": "Column chart",
        "column-group": "Column bar chart",
        "pie": "Pie chart",
        "area": "Area chart",
        "doughnut": "Doughnut chart",
        "funnel": "Funnel chart",
        "radar": "Radar chart",
        "rose": "Rose chart",
        "scatter-plot":"Scatter plot",
        "water": "Water chart",
        "words": "Words chart",
        "mini": "Mini chart",
        "table": "Table",
        "progress": "Progress",
        "issue_data": "Issue data",
        "category_line": "line chart",
        "category_column": "Column chart",
        "category_bar": "Bar chart",
        "category_bar_hor": "Horizontal bar chart",
        "category_pie": "Pie chart",
        "category_radar": "Radar chart",
        "category_scatter": "Scatter chart",
        "category_area": "Area chart",
        "category_other": "Other",
        "panel": {
            "layout": "Layout",
            "data_field": "Data field",
            "other_setting": "Other setting",
            "title": "Title",
            "subtitle": "Subtitle",
            "size": "Size",
            "width": "Width",
            "height": "Height",
            "xField": "X coordinate field",
            "yField": "Y coordinate field",
            "seriesField": "Series field",
            "colorField": "Group Field",
            "color": "Color",
            "line_width": "Line width",
            "smooth": "Smooth",
            "show_dot": "Display Point",
            "show_label": "Display Label"
        }
    }
}

